* {
    padding: 0;
    margin: 0;
}

.page-inner {
    padding: 0;
}

ul {
    list-style: none;
}

.event_container .event_text {
    font-size: 21px;
    font-weight: 700;
    color: #024287;
    text-align: justify;
}

.event_stamp {
    width: 90%;
    margin: 0 auto;
}

.event_stamp_text {
    margin-bottom: 20px;
}

.event_chui {
    margin-bottom: 112px;
}

.event_chui p {
    padding-left: 1em;
    text-indent: -1em;
}

.event_container h3 {
    font-size: 35px;
    color: #024287;
    font-weight: 900;
    margin-bottom: 40px;
}

.event_wrap {
    margin-top: 20px;
    margin-bottom: 60px;
}

.event_box {}

.event_frame {
    margin: 0 0 70px;
}

.event_frame::after {
    content: "";
    display: block;
    width: 100%;
    height: 9px;
    background: url(../images/event/line.png) no-repeat center / contain;
    margin-top: 55px;
}

.event_layout {
    display: flex;
    justify-content: space-between;
}

.event_container h4 {
    margin-bottom: 20px;
}

.event_container h4 .h4_fs {
    font-size: 30px;
}

.event_contents_box {}

.event_ul {
    padding-left: 63px;
}

.event_li {
    display: flex;
    /* justify-items: center; */
    gap: 13px;
    margin: 16px 0;
}

.event_li_label {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.event_li_two .event_li_value {
    margin-top: 0.4em;
}

.event_li_label img {
    width: 58px;
    height: auto;
}

.event_li_value {
    display: flex;
    align-items: center;
    font-size: 25px;
    color: #024287;
    font-weight: 900;
}

.event_img_flex {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.event_sub_day {
    display: flex;
    align-items: center;
    gap: 20px;
    padding-left: 65px;
    margin: 20px 0;
}



p img,
.event_pc_btn,
.event_sp_btn {
    margin: 13px 0 0;
}

.stamp_value_bg {
    background-color: #fff100;
    padding: 2px 3px;
}

/* 0713追加 */
.event_text.text_nmb48 {
    font-size: 25px;
    color: #024287;
    font-weight: 900;
    padding-left: 130px;
    margin-top: -24px;
    max-width: 529px;
}

.nami_bold {
    text-shadow:
        0.6px 0 currentColor,
        -0.6px 0 currentColor,
        0 0.6px currentColor,
        0 -0.6px currentColor;
}

.event_text .event_top_text {
    background-color: #fff;
    border-radius: 20px;
    padding: 50px 30px;
    margin-bottom: 30px;
}

.event_top_text {
    font-size: 25px;
    text-align: center;
    font-weight: 900;
}

.event_top_text a {
    text-decoration: underline;
    cursor: pointer;
    color: #024287;
}

.event_top_text a:hover {
    opacity: 0.8;
}
@media (max-width: 1199px) {
.event_text .event_top_text {
    border-radius: 15px;
    padding: 5vw 3vw;
    margin-bottom: 3vw;
}

.event_top_text {
    font-size: min(4vw, 25px);
}
}
@media (max-width: 767px) {
.event_text .event_top_text {
    border-radius: 10px;
}
}

@media (min-width: 1200px) {
    .boat_city_btn_pc {
        text-align: center;
        margin-top: 60px;
    }
}

@media (max-width: 1199px) {
    .event_container .event_text {
        font-size: min(4vw, 21px);
    }

    .event_stamp {
        width: 98%;
        margin: 0 auto;
    }

    .event_stamp_text {
        margin-bottom: 2vw;
    }

    .event_chui {
        margin-bottom: 11vw;
    }

    .event_chui p {
        padding-left: 1em;
        text-indent: -1em;
    }

    .event_container h3 {
        font-size: min(4vw, 35px);
        margin-bottom: 4vw;
    }

    .event_wrap {
        margin-top: 2vw;
        margin-bottom: 6vw;
    }

    .event_box {}

    .event_frame {
        margin: 0 0 7vw;
    }


    .event_layout {
        display: block;
    }

    .event_layout p {
        text-align: center;
    }

    .event_container h4 {
        margin-bottom: 4vw;
    }

    .event_container h4 .h4_fs {
        font-size: min(4vw, 30px);
    }

    .event_ul {
        padding-left: 55px;
    }

    .event_li {
        display: flex;
        justify-items: center;
        gap: 13px;
        margin: 16px 0;
    }

    .event_li_label img {
        width: 48px;
        height: auto;
    }

    .event_li_value {
        font-size: min(4vw, 25px);
    }

    .event_li_two .event_li_value {
        margin-top: 0.2em;
    }

    .h4_title_sp {
        font-size: min(4vw, 25px);
        position: relative;
        top: -0.2em;
    }

    .event_img_flex {
        gap: 20px;
    }

    .event_sub_day {
        gap: 20px;
        padding-left: 55px;
        margin: 20px 0;
    }

    p img,
    .event_pc_btn,
    .event_sp_btn {
        margin: 13px 0 0;
    }

    .event_btn_wrap {
        text-align: center;
    }

    .event_img_medium {
        width: 40%;
    }

    .event_img_small {
        width: 30%;
    }

    /* ボートシティ、トレカ順番入れ替え */
    .event_layout.layout_reverse {
        display: flex;
        flex-direction: column;
    }

    .order_bottom {
        order: 2;
    }

    .event_layout.layout_reverse.trading_sp {
        display: flex;
        flex-direction: column;
    }

    .trading_sp .event_body {
        display: contents;
    }

    /* .trading_sp .h4_title {
        order: 1;
    }

    .trading_sp .event_contents_box {
        order: 3;
    }

    .trading_sp .event_img_medium {
        order: 2;
    } */

    /* 0713追加 */
    .event_text.text_nmb48 {
        font-size: min(4vw, 25px);
        padding-left: 112px;
        margin-top: -24px;
        max-width: 100%;
    }

    .event_text.text_nmb48 p {
        text-align: left;
    }

}

@media (max-width: 767px) {
    .event_container .event_text {
        font-size: min(4vw, 21px);
    }

    .event_stamp {
        width: 98%;
        margin: 0 auto;
    }

    .event_chui {
        margin-bottom: 11vw;
    }

    .event_chui p {
        padding-left: 1em;
        text-indent: -1em;
    }

    .event_container h3 {
        font-size: min(4vw, 35px);
        margin-bottom: 4vw;
    }

    .event_wrap {
        margin-top: 2vw;
        margin-bottom: 6vw;
    }

    .event_box {}

    .event_frame {
        margin: 0 0 7vw;
    }


    .event_layout {
        display: block;
    }

    .event_layout p {
        text-align: center;
    }

    .event_container h4 {
        margin-bottom: 2vw;
    }

    .event_container h4 .h4_fs {
        font-size: min(4vw, 30px);
    }

    .event_contents_box {}

    .event_ul {
        padding-left: 27px;
    }

    .event_li {
        display: flex;
        justify-items: center;
        gap: 13px;
        margin: 16px 0;
    }

    .event_li_label img {
        width: 38px;
    }

    .event_li_value {
        font-size: min(4vw, 25px);
    }

    .event_li_two .event_li_value {
        margin-top: 0;
        display: block;
    }

    .event_li_two .event_li_value:has(.stamp_value_bg) {
        margin-bottom: 2vw;
    }

    .stamp_value_bg {
        display: inline-block;
    }

    .h4_title_sp {
        font-size: min(3.5vw, 20px);
        top: -0.15em;
    }

    .event_img_flex {
        gap: 15px;
    }

    .event_sub_day {
        gap: 20px;
        padding-left: 30px;
        margin: 20px 0;
    }

    p img,
    .event_pc_btn,
    .event_sp_btn {
        margin: 13px 0 0;
    }

    .h3_img1 img,
    .h3_img2 img {
        height: 75px;
        width: auto;
    }

    .event_frame::after {
        background: url(../images/event/line_sp.png) no-repeat center / contain;
        margin-top: 55px;
    }

    .event_img_medium {
        width: 60%;
    }

    .event_img_small {
        width: 40%;
    }

    /* 0713追加 */
    .event_text.text_nmb48 {
        font-size: min(4vw, 25px);
        padding-left: 76px;
        margin-top: -16px;
    }
}

@media (max-width: 499px) {

    .h3_img1 img,
    .h3_img2 img {
        height: 50px;
        width: auto;
    }

    .event_li_two .event_li_value {
        margin-top: 0.2em;
    }

    /* 0713追加 */
    .event_text.text_nmb48 {
        margin-top: -22px;
    }
}

/* 詳細はこちらボタン */
.event_pc_btn {
    display: inline-block;
}

.event_sp_btn {
    display: none;
}

@media screen and (max-width: 1199px) {
    .event_pc_btn {
        display: none;
    }

    .event_sp_btn {
        display: inline-block;
    }
}


/* PCのみ改行 */
.pc_br {
    display: inline;
}

.tb_br,
.sp_br {
    display: none;
}

/* TB・SP（1199px以下） */
@media screen and (max-width: 1199px) {
    .pc_br {
        display: none;
    }

    .tb_br {
        display: inline;
    }
}

/* SPのみ（767px以下） */
@media screen and (max-width: 767px) {
    .sp_br {
        display: inline;
    }
}

/* h4タイトルの位置調整 */
@media (min-width: 1200px) {

    .h4_title:has(.pc_br)::before {
        margin-top: -1.5em;
    }

    /* 3行のとき */
    .h4_title.h4_three::before {
        margin-top: -2.9em;
    }
}

@media (max-width: 1199px) {
    .h4_title:has(.tb_br)::before {
        margin-top: -1.5em;
    }

    /* 3行のとき */
    .h4_title.h4_three::before {
        margin-top: -3.0em;
    }
}

@media (max-width: 767px) {
    .h4_title:has(.sp_br)::before {
        margin-top: -1.4em;
    }

    .h4_title:has(.pc_br):has(.tb_br):has(.sp_br)::before {
        margin-top: -3.0em;
    }

    /* 3行のとき */
    .h4_title.h4_three::before {
        margin-top: -3.0em;
    }
}

/* h4タイトル他の下層でも流用 */
.event_container h4 {
    font-size: 40px;
    font-weight: 900;
}

.h4_title {
    display: flex;
    align-items: center;
    color: #024287;
}

.h4_title::before {
    content: "";
    display: block;
    width: 54px;
    height: 55px;
    background: url(../images/dream/star.png) no-repeat center / contain;
    padding-right: 14px;
}

@media (max-width: 1199px) {
    .event_container h4 {
        font-size: min(4vw, 40px);
    }

    .h4_title::before {
        padding-right: 10px;
    }
}

@media (max-width: 767px) {
    .event_container h4 {
        font-size: min(4.9vw, 40px);
    }

    .h4_title::before {
        width: 34px;
        height: 35px;
        padding-right: 8px;
        margin-left: -10px;
    }
}